Subject: Re: Job | Tech Support Remote Screening
From: Farooq Shaik <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 21:11:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8168 Applicants

View All

Farooq Shaik
I am highly organized and self-driven individual, passionate about developing my career in the field of Automation as a Project Engineer. My commitment can be gauged from the fact that I am an accredited holder of a B.Tech degree in Electronics & Instrumentation Engineering (Full-Time) from VR Siddhartha Engineering College, and pursued PGDIA in Automation and Instruments (Full -Time) from Prolific Systems and Training. Possessing more than 3 years of experience of working in diverse positions with Recktronic Devices & Systems Pvt. Ltd. I have gained an extensive insight within the field. My key engineering and automation competencies includes Project management, cable scheduling, loop checking(cold/hot), Instrument erection, good knowledge of different types of level, flow, pressure, temperature transmitters and wide range of switches and analyzers. I am accountable for leading a team of at least 20 to 30 and carrying out a wide range of working process.

Shortlist

Reject

Current Designation Project Engineer
Current Company Recktronic Devices & Systems
Notice Period 15 Days or less
Previous Designation Site Engineer
Previous Company Sun Industrial Automation & Solutions

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in South India, INDIA, Hyderabad
Education
PG Diploma
PROLIFIC TRAINING
B.Tech/B.E.
VR Siddharth Engineering College, Vijayawada
Key Skills
Industrial Automation, Field Instrumentation, Instrumentation Engineering, Cable Laying, Project Planning, Erection Commissioning, Project Management, process automation, PLC, Installation, automation testing, HMI Programming, Site Engineering, SE

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem